from django.urls import path, include
from . import views

urlpatterns = [
    path('', views.index),
    path('edit/', views.inacound, name='editdbsite'),
    path('edit/get_res', views.get_data, name='postres'),
    path('edit/getlist', views.clear_blog, name='clear_blog'),
    path('edit/preview', views.blog_preview, name='blog_preview'),
    path('edit/preview2', views.blog_preview2, name='blog_preview2'),
    path("edit/postt", views.post_to_db, name='posttodb')
]